
/*****************************************************************************/
/* Initial values of global variables                                        */
/*****************************************************************************/
#ifndef PI
#define PI 3.14159
#endif
#define GRAYSCALE 2
#define VOFFSET 0.0
#define VOFFMAX 650.0
#define VSTEP 5.0
#define PAGEWIDTH 400.0
#define SCALING 4.0
#define ORIGINX 72.0
#define ORIGINY 72.0
#define TICK 4.0
#define FONTSIZE 12.0
#define MAXNORM 50.0
#define PRINTTIME 1.0
#define MINTIME 0.05

#define NUMXHUES 12
#define NUMXBRIGHTS 12
#define NUMXCOLS (NUMXHUES*NUMXBRIGHTS)

extern /* forward */ void set_plotfuncs();

extern FILE *outfile;
#ifdef XREPLOT
extern Display *display;
#endif
